.index-top{
	width: 1200px;
	margin: 0 auto;
border-bottom: 1px solid #ccc;
text-align: center;

margin-bottom: 24px;

}


.index-title{
	color: #000;
	font-size: 32px;
	margin: 8px 0;

}


.index-label1{
	width: 300px;
	color: #000;
	font-size: 24px;
	display: inline-block;
	line-height: 32px;
	text-decoration: none;
	padding-bottom: 12px;
	border-bottom: 4px solid blue;

}

.index-label0{
	width: 300px;
	color: #ccc;
	font-size: 24px;
	display: inline-block;
	line-height: 32px;
	text-decoration: none;
	padding-bottom: 12px;

}